G21-2024 - Feature #1294

Feature # 1319 (Resolved): WIKI

Feature # 1291 (Resolved): Create the Project Wiki For Wiki Team

Document Functional and Non-Functional Requirements For Wiki Team
12/13/2024 12:57 PM - Htar Aung THET

Status: Resolved Start date: 12/12/2024
Priority: High Due date: 12/19/2024
Assignee: Rin TSUDA % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

The Wiki team is tasked with documenting the project's functional and non-functional requirements. Tasks include:

Functional Requirements:

List features the system must have (e.g., alignment, blending, configuration).
Detail user interactions and system responses.

Non-Functional Requirements:

Define performance benchmarks (e.g., processing speed, accuracy).
Include usability, reliability, and scalability goals.

Address system constraints like hardware and software limitations.

History

#1 - 12/13/2024 12:59 PM - Htar Aung THET
- Priority changed from Normal to High

#2 - 12/13/2024 01:00 PM - Htar Aung THET
- Subject changed from Document Functional and Non-Functional Requirements to Document Functional and Non-Functional Requirements For

Wiki Team

#3 - 12/16/2024 07:02 PM - Htar Aung THET
- Parent task set to #1291

#4 - 12/19/2024 02:51 PM - Nathanael Muin JUSTIN
- % Done changed from 0 to 100

#5 - 01/16/2025 01:37 PM - Htar Aung THET

- Status changed from New to Resolved
